


.main-banner-content h1 {font-size: 40px;
    font-weight: 600;
    transition: all .4s ease 0s;
    padding-bottom: 4px;
    font-family: "Federo", sans-serif;
    color: var(--darkblue);}

.main-banner-content h2{font-size: 24px; font-weight: 700; color: #16b46f;}
.main-banner-content p{font-size: 18px; line-height: 32px; font-weight: 400; color: #6d6777; margin-top: 30px;}
.btn-primary {padding: 12px 30px; background: #16b46f; border: 2px solid #0b9f5e; font-size: 16px; font-weight: 500;}


.bg-gradient-primary {
    background-size: cover;
    background-position: center;
    background-image: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/3466505/settings_images/AtEFUcLcQKaGjARo7WM2_file.jpg);
}



.bg-size-cover {background-size: cover !important;}

.card-hover .card-img-overlay {
    z-index: 5;
    opacity: 0;
    transition: opacity .3s ease-in-out;
}

.card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: var(--si-card-img-overlay-padding);
    border-radius: var(--si-card-inner-border-radius);
}

.zindex-2 {
    z-index: 2 !important;
}

.faculty-sec .card img{width: 100%;}
.faculty-sec{background: #fbf5fe; border-radius: 10px; border: 1px solid #eee1f4; padding: 14px; min-height: 340px; height: 340px;}
.faculty-sec .card-body h3{font-size: 28px; font-weight: 700;}
.faculty-sec .card-body h5{font-size: 18px; font-weight: 500; color: #3c3340; line-height: 26px;}
.faculty-sec p{font-size: 16px; font-weight: 400; color: #6d6777;}

.subscribe-sec h1, p{color: #fff;}
.poscast h1{font-size: 34px; font-weight: 700; margin: 50px 0 30px 0;}
.podcast-container{ background: #fafcf3; padding: 20px; border-radius: 10px } 
.podcast-container h5{font-size: 22px; font-weight: 600; margin: 4px 0 20px 0px; font-family: "Federo", sans-serif; color: var(--darkblue); }

.podcast-container a{color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1)); text-decoration: none;}
.podcast-container h6{font-size: 18px; font-weight: 400; font-family: "federo", sans-serif; color: var(--darkblue); padding-bottom: 0; margin-bottom: 0;}
.podcast-container h2{font-size: 24px; padding: 0; font-weight: 600; font-family: "federo", sans-serif; color: var(--darkblue); margin-top: 14px;}
.podcast-container p{font-size: 14px; font-weight: 400; margin-bottom: 0; font-family: "Federo", sans-serif; color: var(--gray); margin-top: 24px;}

.testi-container{margin-top: 10px;}

.testi-box{background: #fafcf3; padding: 20px;  border-radius: 10px;  margin-bottom: 20px;}

/*.testi-single-box {background:#fff; border-radius: 20px; padding: 39px 27px 32px; text-align: center; margin-bottom: 20px; position: relative; }*/
.testi-icon {text-align: center; margin: auto; display: inline-block; }
ul.testi-rating {padding:15px 0 5px; border-top: 1px solid #F0F2F4; }
ul.testi-rating li {list-style: none; display: inline-block; }
ul.testi-rating li i {display: inline-block; color: #ffc600; font-size: 15px; margin: 0 4px; }
.testi-author {text-align: center; position: relative; z-index: 1; }
.testi-author:before {position: absolute; content: ""; width: 100%; background: url(../images/testi7.png); background-repeat: no-repeat; background-position: right; right: 0; top: 0; bottom: 0; }
.testi-author:after {position: absolute; content: ""; width: 100%; background: url(../images/testi8.png); background-repeat: no-repeat; background-position: left; left: 0; top: 0; bottom: 0; }
.testi-author img {display: inline-block; border-radius: 50%; max-width: 100%; }
 h3.testi-title {font-size: 20px; color: var(--black); font-weight: 400; margin: 0; padding: 0; }
 p.testi-text-1  {position: relative; text-align: center; font-weight: 300; font-size: 14px; line-height: 30px; letter-spacing: .015em;color: var(--black); text-align:justify; }

